/*
* @Author: Sun Jijing
* @Date:   2023-12-25 16:17:45
* @Last Modified by: Sun Jijing
* @Last Modified time: 2024-01-29 10:47:50
*/

/* 产品模块样式 */
.swiper-slide .eps-portlet-header { position: relative; }
.swiper-slide .eps-shadow.eps-dn { top: 20px !important; left: 0 !important; }
.phone_icon { display: none; }

/* 图片自适应 */
img { width: auto\9; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; object-fit: cover; }

/* 去除苹果手机默认按钮样式 */
input[type='button'], input[type='submit'], input[type='reset'], textarea { resize: none; -webkit-appearance: none; }

/* 初始化 */
html, body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, hr, input, textarea, select, p, dl, dt, dd, a, span, i, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "微软雅黑", Arial; margin: 0; padding: 0; color: #333; border: none; }
html, body { min-width: 320px; max-width: 1920px; margin: 0 auto; width: 100%; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-size: 14px; position: relative; -overflow-x: hidden; color: #333; background: url(/eportal/fileDir/mtyjrswj/template/common/zd_head/body_bg.png) no-repeat center top; }
input, button, select, textarea { outline: none; }
em, i { font-style: normal; }
strong { font-weight: 550;font-family: 微软雅黑;color: #333;}
.clearfix:after { display: block; visibility: hidden; clear: both; height: 0; content: ''; }
.clearfix { zoom: 1; }
.clear{clear: both;}
a { text-decoration: none; }
a:hover { text-decoration: none; }
ul, li, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img { border: none; max-width: 100%; max-height: 100%; vertical-align: middle; }
.fl { float: left; }
.fr { float: right; }
.pubcon { width: 1200px; margin: 0 auto; }
.over { overflow: hidden;}
.none{display:none}
@media print { body { transform: scale(0.8); /* 缩小到80% */ transform-origin: top left; /* 从左上角开始缩放 */ } /* 其他打印样式 */ }

/* 头部样式 */
.head_top { height: 60px; line-height: 60px; text-align: right; }
.head_top a, .head_top i { font-size: 14px; color: #666;cursor:pointer; }
.head_center { margin-bottom: 40px; }
.head_center .logo { height: 130px; }
.head_center .logo img { height: 100%; }
#searchForm { width: 305px; height: 40px; background: rgba(255,255,255,.7); padding: 5px; margin-top: 20px; }
#searchForm input { width: 257px; float: left; height: 40px; line-height: 40px; background: none; border: none; }
#searchForm button { width: 43px; height: 40px; background: url(/eportal/fileDir/mtyjrswj/template/common/zd_head/top_search_but.jpg) no-repeat center; float: right; }
.head_bot { background: #344f9e; } 
.nav { height: 55px; line-height: 55px; background: #344f9e; }
.nav_list li { float: left; width: 12.28%; }
.nav_list li a { display: block; border-right: 1px solid #748ec9; text-align: center; font-size: 18px; color: #fff; }
.nav_list li:last-child a { border-right: 0; }
.nav_list li.on a, .nav_list li:hover a { font-weight: bold;  background: #4c7ac8;}

/*分页样式*/
.page_box .yeshu{border: 1px solid #ccc;border-radius: 4px;height: 32px;text-align: center;width: 50px;}
.page_box .tiao{cursor:pointer;border: 1px solid #ccc;border-radius: 4px;height: 32px;text-align: center;width: 50px;background: #015293;border-color: #015293;color: #fff;}
.detail_head .func .print{ display: inline-block; margin-left: 20px; font-size: 16px; color: #333; cursor:pointer;}
.detail_head .func .print img{width:18px;vertical-align: middle;border:1px solid #015293;padding:6px;border-radius:50%;margin-right:6px;background:#f5f7f8;}
.detail_head .func .print:hover {color:#015293;}
.detail_head .func .print:hover img{background:none;}
@media screen and (max-width:768px) {
.detail_head .func .print{display:none !important;}
}

/* 底部样式 */
.foot_link { padding: 5px 0; background: #f1f2f3; }
.foot_link_con { overflow: hidden; }
.foot_link_list { width: 110%; }
.foot_link_item { width: 230px; height: 40px; margin-right: 65px; line-height: 40px; appearance: none; float: left; border: 1px solid #ebebeb; padding: 0 20px; background: #fff url(/eportal/fileDir/sfj/template/common/ztfoot/select_icon.png) no-repeat 94% center; }
.foot_con { background: #344f9e; }
.foot_top { overflow: hidden; padding-top: 40px; padding-bottom: 10px; }
.foot_top .module { padding: 20px; background: #355998; }
.foot_top .xglj { margin-right: 20px; text-align: center; }
.foot_top .xglj p { font-size: 16px; color: #89b1d6; margin-top: 10px; }
.foot_top .copyright { margin-right: 20px; width: 520px;padding:10px 20px; }
.foot_top .copyright p { font-size: 16px; color: #89b1d6; line-height: 30px; }
.foot_top .dzbs img { max-height: 72px; margin: 0 10px; }
.foot_top .ewm img { display: inline-block; margin: 0 4px; }
.foot_bot { line-height: 46px; text-align: center; }
.foot_bot span { margin: 0 18px; }
.foot_bot * { font-size: 16px; color: #89b1d6; }

@media screen and (max-width: 1200px) {
	* { box-sizing: border-box; }
	.pubcon { width: 92%; }

	/* 头部样式 */
	#searchForm { height: 50px; display: flex; justify-content: space-between; }
	#searchForm input { width: 95%; }
	#searchForm button { flex-shrink: 0; }

	/* 底部样式 */
	.foot_link_list { width: 100%; display: flex; flex-wrap: wrap; }
	.foot_link_item { width: 32%; margin-right: 2%; }
	.foot_link_item:nth-child(3n) { margin-right: 0; }
	.foot_top { display: flex; justify-content: space-between; }
	.foot_top .module { display: flex; align-items: center; padding: 15px; }
	.foot_top .xglj { width: 10%; margin-right: 0; }
	.foot_top .copyright { width: 45%; margin-right: 0;  flex-direction: column; }
	.foot_top .module.dzbs { width: 20%; }
	.foot_top .xglj p, .foot_top .copyright p, .foot_bot * { font-size: 14px; }
	.foot_top .dzbs img { max-height: 40px; }
	.foot_top .ewm img { height: 60px; }
	.foot_bot { line-height: 2em; }
}

@media screen and (max-width: 1024px) {
	/* 头部样式 */
	.nav_list { display: flex; justify-content: space-evenly; }
	.nav_list li { width: auto; }
	.nav_list li a { border-right: 0; font-size: 16px; }

	/* 底部样式 */
	.foot_top { flex-wrap: wrap; padding-top: 10px; }
	.foot_top .module { margin-bottom: 10px; padding: 10px; }
	.foot_top .xglj { width: 18%; justify-content: center; }
	.foot_top .copyright { width: 41%; }
	.foot_top .module.dzbs, .foot_top .module.ewm { width: 100%; align-items: center; justify-content: center; }
}

@media screen and (max-width:768px) {
	/* 头部样式 */
	.header { position: relative; z-index: 5; padding: 10px 0; background: #fff; border-bottom: 1px solid #ccc; }
	.head_top { display: none; }
	.head_center { margin-bottom: 0; }
	.head_center .logo { height: 40px; }
	.head_search { display: none; position: absolute; width: 100vw; top: 61px; left: 0; padding: 10px 4vw; background: rgba(0, 82, 147, .6); }
	#searchForm { width: 100%; margin-top: 0; }
	.phone_icon { display: block; }
	.phone_icon a { display: inline-block; width: 40px; height: 40px; background: #005293; border-radius: 50%; padding: 8px; margin-left: 10px; }
	.head_bot { display: none; position: absolute; top: 61px; background: rgba(255,255,255,.7); width: 100vw; left: 0; padding: 10px 0; }
	.nav { background: none; height: auto; line-height: 40px; background: none; }
	.nav_list { display: block; }
	.nav_list li { float: none; text-align: center; }
	.nav_list li a { color: #333; }
	.nav_list li.on { background: #eee; }

	/* 底部样式 */
	.foot_link_item { padding: 0 10px; }
	.foot_top .xglj { width: 31%; }
	.foot_top .copyright { width: 100%; }
	.foot_top .copyright p { line-height: 2em; }
	.foot_bot span { white-space: nowrap; }
.foot_link{    display: none;}
}
}